/* this is my custom CSS */

footer {
   padding: 2em 0;
   color: #999;
   text-align: center;
}
.well {
	background-color: #E5E5E5;
	border-radius: 10px;
	border: 1px solid #000;
	margin-top: 50px;

}
.col-lg-12 {
	background: #E5E5E5;
}
.row {
    background: #FFF;
    border-radius: 10px;
}
.lead {
.clearfix();
}
.post-navigation {
  margin-bottom: 50px;
  margin-left: 30px;
  border-top: 1px solid #E5E5E5;
}

.nav-next:before {
  font-family: 'fontawesome';
  font-size: 1.1em;
  content: "\f04e ";
  margin-right: 5px;
}
.nav-previous:before {
  font-family: 'fontawesome';
  font-size: 1.1em;
  content: "\f04a ";
  margin-left: -2px;
  margin-right: 7px;
}

h1.leading-icon:before {
  font-family: 'fontawesome';
  content: '\f0c0';
}
body.page-id-881 h1 {
  display: none;
}
.panel-success {
  border-color: #843F04;
}
.panel-success > .panel-heading {
  background-color: #D0B060;
  color: #fff;
  border-color: #D6E9C6;
}
.death-notice {
  background-color: #FFB3B1;
  border-radius: 10px;
  border: 1px solid #000;
  text-align: center;
  padding: 10px 5px;
}
.death-notice:before {
  font-family: 'fontawesome';
  font-size: 1.2em;
  content: "\f071 ";
  margin-right: 10px;
  color: #FFD508;
}
